local fn = _gn(0xE3A3DB414A373DAB)
--- This function resets the alignment set using `SET_SCRIPT_GFX_ALIGN` and `SET_SCRIPT_GFX_ALIGN_PARAMS` to the default
-- values ('I', 'I'; 0, 0, 0, 0). This should be used after having used the aforementioned functions in order to not affect
-- any other scripts attempting to draw.
function Global.ResetScriptGfxAlign()
	return fn()
end
